<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.picc.grab.mapper.BjdfsjlMapper">

	<!-- 通用查询映射结果 -->
	<resultMap id="BaseResultMap" type="com.picc.grab.domain.Bjdfsjl">
		<id column="id" property="id" />
		<result column="carid" property="carid" />
		<result column="fsrid" property="fsrid" />
		<result column="jsrxm" property="jsrxm" />
		<result column="jsrdh" property="jsrdh" />
		<result column="jsryx" property="jsryx" />
		<result column="status" property="status" />
		<result column="create_time" property="createTime" />
	</resultMap>

</mapper>
